
/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "5Ix-ch-Cm5"; */
"5Ix-ch-Cm5.title" = "180 of 213 KB, 0:04 left";

/* Class = "NSButton"; ibShadowedToolTip = "Show activities in a window"; ObjectID = "A7s-Mz-Y9Z"; */
"A7s-Mz-Y9Z.ibShadowedToolTip" = "アクティビティをウインドウに切り離して表示します";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Acn-Bm-7Ro"; */
"Acn-Bm-7Ro.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "DVA-Ns-xs6"; */
"DVA-Ns-xs6.title" = "消去";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "L3T-lR-0OM"; */
"L3T-lR-0OM.title" = "screencast_12-09-2012.mov";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "ZZJ-cJ-Ngr"; */
"ZZJ-cJ-Ngr.title" = "アクティビティなし";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "cFR-pM-qLG"; */
"cFR-pM-qLG.title" = "Error: Could not connect to server";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "m3s-oC-go5"; */
"m3s-oC-go5.title" = "アクティビティ";

/* Class = "NSTextFieldCell"; title = "<<Do not localize>>"; ObjectID = "o6I-7V-C8h"; */
"o6I-7V-C8h.title" = "Video Backups";
